.b1 {
    height: 180px;
    width: 100%;
    background-image: url('../image/main1.svg');
    border-radius: 30px 0 30px 0;
    -webkit-border-radius: 30px 0 30px 0;
    -moz-border-radius: 30px 0 30px 0;
    -ms-border-radius: 30px 0 30px 0;
    -o-border-radius: 30px 0 30px 0;
}

.b2 {
    background-image: linear-gradient(to right, #c8afea, #e8e0fe);
    position: relative;
}

.b3 {
    top: 30px;

}

.b4 {
    text-align: center;
    margin-top: 30px;
    color: white;
}

.b5 {
    border-radius: 18px 0 18px 0;
    background-color: rgb(234, 232, 255);
    -webkit-border-radius: 18px 0 18px 0;
    -moz-border-radius: 18px 0 18px 0;
    -ms-border-radius: 18px 0 18px 0;
    -o-border-radius: 18px 0 18px 0;
}

.b6 {
    text-align: center;

}

.b7 {
    width: 70px;
    height: 70px;
}

.b8 {
color: tomato;
}

.b9 {
    height: 30px;
}

.b10 {
    border-radius: 30px 0 30px 0;
    -webkit-border-radius: 30px 0 30px 0;
    -moz-border-radius: 30px 0 30px 0;
    -ms-border-radius: 30px 0 30px 0;
    -o-border-radius: 30px 0 30px 0;
}
.b11{
    border-radius: 30px 0 30px 0;
    background-color: rgb(234, 232, 255);
    -webkit-border-radius: 30px 0 30px 0;
    -moz-border-radius: 30px 0 30px 0;
    -ms-border-radius: 30px 0 30px 0;
    -o-border-radius: 30px 0 30px 0;
}
.b12{
    border-radius:0 30px 0 30px ;
    -webkit-border-radius:0 30px 0 30px ;
    -moz-border-radius:0 30px 0 30px ;
    -ms-border-radius:0 30px 0 30px ;
    -o-border-radius:0 30px 0 30px ;
}
.b13{
    height: 180px;
    width: 100%;
    background-image: url('../image/main1.svg');
    border-radius: 0 30px 0 30px ;
    -webkit-border-radius: 0 30px 0 30px ;
    -moz-border-radius: 0 30px 0 30px ;
    -ms-border-radius: 0 30px 0 30px ;
    -o-border-radius: 0 30px 0 30px ;
}
.b14{
    border-radius:0 30px 0 30px ;
    background-color: rgb(234, 232, 255);
    -webkit-border-radius:0 30px 0 30px ;
    -moz-border-radius:0 30px 0 30px ;
    -ms-border-radius:0 30px 0 30px ;
    -o-border-radius:0 30px 0 30px ;
}
.b15{
    border-radius:0 18px 0 18px;
    background-color: rgb(234, 232, 255);
    -webkit-border-radius:0 18px 0 18px;
    -moz-border-radius:0 18px 0 18px;
    -ms-border-radius:0 18px 0 18px;
    -o-border-radius:0 18px 0 18px;
}
/*
b5==b15
b10==b12
b11==b14
b1==b13
*/